=== modified file 'AUTHORS'
--- AUTHORS	2008-08-20 05:54:09 +0000
+++ AUTHORS	2008-08-20 09:25:19 +0000
@@ -258,7 +258,6 @@
     msaelices <msaelices@gmail.com>
     Matt McClanahan <http://mmcc.cx/>
     Martin Maney <http://www.chipy.org/Martin_Maney>
-    Petr Marhoun <petr.marhoun@gmail.com>
     masonsimon+django@gmail.com
     Manuzhai
     Petr Marhoun <petr.marhoun@gmail.com>
@@ -303,7 +302,6 @@
     pavithran s <pavithran.s@gmail.com>
     Barry Pederson <bp@barryp.org>
     permonik@mesias.brnonet.cz
-    petr.marhoun@gmail.com
     peter@mymart.com
     pgross@thoughtworks.com
     phaedo <http://phaedo.cx/>

